<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
    	@@include('./template/_header.html')
    	
        <div class="innerWrap">
            <div class="pdlist_head">
                <h2>Collection</h2>
            </div>
            <p class="pdcnt_notice">換季最後單一價3件75折</p>
            <div class="pdBox_imgWrap">
                <a href="images/assets/pdLarge1.jpg" class="pdBox_img">
                    <img src="images/assets/pd1.jpg">
                </a>
                <a href="images/assets/pdLarge1.jpg" class="pdBox_img">
                    <img src="images/assets/pd2.jpg">
                </a>
                <a href="images/assets/pdLarge1.jpg" class="pdBox_img">
                    <img src="images/assets/pd3.jpg">
                </a>
            </div>
            <div class="pdBox_words clearfix">
                <div class="pdBox_words_left">
                    <h3>MIJILY<br>AIR<br>純淨白</h3>
                    <div>
                        <p>WHITE<br>TWD. 799</p>
                    </div>
                </div>
                <div class="pdBox_word_right">
                    <div class="pdBox_select">
                        <select>
                            <option>SIZE</option>
                            <option>35</option>
                        </select>
                    </div>
                    <div class="pdBox_select">
                        <select>
                            <option>QTY</option>
                            <option>1</option>
                            <option>2</option>
                        </select>
                    </div>
                    <a href="#" class="addtocart">放進購物車</a>
                </div>
            </div>
            <div class="pdBox_share">
                <h6>share to</h6>
                <div>
                    <a href="#" class="js-clickFlash">facebook</a>
                    <a href="#" class="js-clickFlash">instagram</a>
                    <a href="#" class="js-clickFlash">line</a>
                </div>
            </div>
                   
        </div><!-- end pdcnt wrap -->

        <!-- 浮動購物車 -->
        <div class="floatCart">
            <div class="floatCart_title clearfix">
                <span>Shopping Cart</span>
                <a href="#" class="floatCart_close mij-icon"></a>
            </div>
            <div class="floatCart_cnt">
                <div class="floatCart_box">
                    <img src="images/assets/pd1.jpg">
                    <h3>MIJILY AIR <span>純淨白</span></h3>
                    <div>
                        <span>size 36 qty 2</span>
                        <span>twd.1598</span>
                    </div>
                    <a href="#" class="floatCart_del">刪除</a>
                </div>
                <div class="floatCart_box">
                    <img src="images/assets/pd1.jpg">
                    <h3>MIJILY AIR <span>丹寧藍</span></h3>
                    <div>
                        <span>size 36 qty 2</span>
                        <span>twd.1598</span>
                    </div>
                    <a href="#" class="floatCart_del">刪除</a>
                </div>
                <div class="floatCart_box">
                    <img src="images/assets/pd1.jpg">
                    <h3>MIJILY AIR <span>丹寧藍</span></h3>
                    <div>
                        <span>size 36 qty 2</span>
                        <span>twd.1598</span>
                    </div>
                    <a href="#" class="floatCart_del">刪除</a>
                </div>
                <div class="floatCart_box">
                    <img src="images/assets/pd1.jpg">
                    <h3>MIJILY AIR <span>丹寧藍</span></h3>
                    <div>
                        <span>size 36 qty 2</span>
                        <span>twd.1598</span>
                    </div>
                    <a href="#" class="floatCart_del">刪除</a>
                </div>
            </div>
            <div class="floatCart_btn">
                <a href="#" class="floatCart_checkout">前往結帳</a>   
            </div>
        </div>

        <!-- 貨到通知 -->
        <div class="pdarrived_back"></div>
        <div class="pdarrived_box">
            <div class="pdarrived_inner">
                <a href="#" class="pdarrived_close mij-icon"></a>
                <p>請輸入EMAIL貨到將會發信通知您</p>
                <input type="email" name="" placeholder="email">
                <div class="btnWrap">
                    <input type="submit" class="btnWrap_btn mainBtn" value="送出">
                </div>
            </div>
        </div>
        
        <div class="pageCover"></div>
        <script>
            $(function() {

                $('.pdBox_imgWrap').slick({
                    dots: true,
                    arrows: false
                });

                $('.pdBox_img').magnifik();

                $('.addtocart').on('click', function(e) {
                    e.preventDefault();
                    $('.floatCart').addClass('opened');
                });
                $('.floatCart_close').on('click', function(e) {
                    console.log('close float cart');
                    e.preventDefault();
                    $('.floatCart').removeClass('opened');
                });

                $('body').on('click', '.btn_pdarrived', function(e) {
                    e.preventDefault();
                    $('.pdarrived_box').addClass('opened');
                    $('.pdarrived_back').addClass('active');
                });

                $('body').on('click', '.pdarrived_close', function(e) {
                    console.log('click close pdarrived');
                    e.preventDefault();
                    closePdArrived();
                });

                function closePdArrived() {
                    $('.pdarrived_box').removeClass('opened');
                    $('.pdarrived_back').removeClass('active');
                }
            });
        </script>
    	@@include('./template/_footer.html')
        </form>
    </body>
</html>